﻿/* Super Panel: www.menucool.com/ui/super-panel */

#panel1 {
display:none;
}
.panel-button{
display:none;
}

@media screen and (max-width: 1024px ) {

/*---- panel ----*/
#panel1 {
    /*position:fixed;*/
	position:absolute;
height:100%;
	display:table;
    z-index:10000;
    top:-49px;/* was 0px, had to change bc of the links up top: students, potential students, etc*/
    left:0;
    width:320px;
	background-color:#20558b;
    /*background:white url(//src/bg1.jpg) no-repeat left bottom;
    padding:20px 0;*/
    box-sizing:border-box;
    box-shadow:4px 0 18px rgba(0,0,0,0.2);
    visibility:hidden;
	overflow:scroll;
}

.nrcc_logo_panel_menu{
	position:relative;
	height:58px;
	width:197px;
	top:20px;
	left:20px;
	float:left;
	margin-bottom:40px;
	}

/*---- transparent layer ---- Available when the option transparentLayer is true in pane-panel.js */
.transparent-layer {
    position:fixed;
    top:0;left:0;right:0;bottom:0;
    width:100%;height:100%;
    background-color:rgba(0,0,0,0.8);
    display:none;
    -webkit-transition:opacity 0.3s;
    transition:opacity 0.3s;
}


.panel-button{
	position:relative;
	display:table;
	height:50px;
	width:50px;
	background-image:url(/images/menu-button-1.png);
	float:left;
	top:20px;
	left:10px;
	cursor:pointer;
}

.panel-button:hover{
	position:relative;
	height:50px;
	width:50px;
	background-image:url(/images/menu-button-2.png);
	float:left;
	top:20px;
	left:10px;
	cursor:pointer;
}


.panel-button.active {
	position:relative;
	display:table;
	height:50px;
	width:50px;
	background-image:url(/images/menu-button-close-1.png);
	float:left;
	top:-30px;/* was 20px*/
	left:250px;
	cursor:pointer;
	z-index:99999;	  
}

.panel-button.active:hover {
	position:relative;
	height:50px;
	width:50px;
	background-image:url(/images/menu-button-close-2.png);
	float:left;
	top:-30px;/* was 20px*/
	left:250px;
	cursor:pointer;	
	z-index:99999;	  
}

/********nrcc links (about nrcc,academic, college offices, etc. ******/
.nrcc_panel_menu_container{
position:relative;
height:auto;
width:100%;
display:table;
}

.nrcc_panel_menu_border_top{
	border-top: 1px solid #ccc;
	}

.nrcc_panel_menu{
	width: 100%;
	height:auto;
	padding: 0;
	margin: 0;
	position: relative;
	float: left;
	font-family: 'Open Sans', sans-serif;
	list-style: none;
	
	background-color:#000000;
	}	

.nrcc_panel_menu li{
	display: inline-block;
	float: left;
	width:100%;
	border-bottom: 1px solid #0c2c3c;
}

.nrcc_panel_menu a{
	-o-transition: all .3s linear;
	-webkit-transition: all .3s linear;
	-moz-transition: all .3s linear;
	transition: all .3s linear;
	outline: none;
	z-index: 10;
}
.nrcc_panel_menu > li > a{
	padding: 13px 13px;
	width:100%;
	font-size: 16px;
	font-weight:bold;
	color: #fff;
	background-color:#143d51;
	text-decoration: none;
	display: inline-block;
}
.nrcc_panel_menu > li:hover > a,
.nrcc_panel_menu > li.active > a{
	background: #fbc446;
	color: #20558b;
}


/* DROPDOWN CONFIGURATION
**********************************************************/
.nrcc_panel_menu ul.dropdown, 
.nrcc_panel_menu ul.dropdown li ul.dropdown {
	list-style: none;
    margin: 0;
    padding: 0;   
	display: none;
    position: relative;
    z-index: 99;
	min-width: 134px;
	background: #fff;
	width:100%;
}
.nrcc_panel_menu ul.dropdown{
   /* top: 50px;*/
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.25);
box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.25);
}
.nrcc_panel_menu ul.dropdown li ul.dropdown{
    left: 100%;
	top: inherit;
}
.nrcc_panel_menu ul.dropdown li{
	clear:both;
	width:100%;
	font-size: 16px;
	font-weight:bold;
	border-bottom: solid 1px #ddd;
	
}
.nrcc_panel_menu ul.dropdown li a{
	width:100%;
	padding: 12px 24px 12px;
	display:inline-block;
	float:left;
	clear:both;
	text-decoration: none;
	color: #20558b;
	background-color:#fff;
	box-sizing:border-box;
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
}
.nrcc_panel_menu ul.dropdown li:hover > a{
	background: #20558b;
	color: #fff;
}

/* dropdowns to left side */
.nrcc_panel_menu ul.dropdown li ul.dropdown.left{
    left: auto;
	right: 100%;
}


/* SUBMENU INDICATORS
**********************************************************/
.nrcc_panel_menu .indicator{
	position: relative;
	left: 5px;
	top: -3px;
	color:#000;
	font-size: 14px;
	float: right;
}
.nrcc_panel_menu ul li .indicator{
	font-size: 14px;
	top: 1px;
	left: 10px;
}

/* SHOWHIDE
**********************************************************/
.nrcc_panel_menu_showhide{
	display: none;
}

/********people links in slideout nav (students, prospective students, fac&staff etc******/
.apply_panel_menu_container{
position:relative;
height:auto;
width:100%;
display:table;
}

.people_panel_menu{
	width: 100%;
	height:auto;
	padding: 0;
	margin: 0;
	position: relative;
	float: left;
	font-family: 'Open Sans', sans-serif;
	list-style: none;
	/*margin-top:80px;*/
	}	

.people_panel_menu li{
	display: inline-block;
	float: left;
	width:100%;
	border-bottom: 1px solid #194a7c;
}

.people_panel_menu a{
	-o-transition: all .3s linear;
	-webkit-transition: all .3s linear;
	-moz-transition: all .3s linear;
	transition: all .3s linear;
	outline: none;
	z-index: 10;
}
.people_panel_menu > li > a{
	padding: 13px 13px;
	width:100%;
	font-size: 16px;
	font-weight:bold;
	color:#fff;
	background-color:#20558b;
	text-decoration: none;
	display: inline-block;
}
.people_panel_menu > li:hover > a,
.people_panel_menu > li.active > a{
	background: #143d52;
	color: #fff;
}



/********apply links in slideout nav (my account)******/
.my_accounts_panel_menu_container{
position:relative;
height:auto;
width:100%;
display:table;
}

.my_accounts_panel_menu{
	width: 100%;
	height:auto;
	padding: 0;
	margin: 0;
	position: relative;
	float: left;
	font-family: 'Open Sans', sans-serif;
	list-style: none;
	margin-top:0px;
	}	

.my_accounts_panel_menu li{
	display: inline-block;
	float: left;
	width:100%;
	border-bottom: 1px solid #6b1019;
}

.my_accounts_panel_menu a{
	-o-transition: all .3s linear;
	-webkit-transition: all .3s linear;
	-moz-transition: all .3s linear;
	transition: all .3s linear;
	outline: none;
	z-index: 10;
}
.my_accounts_panel_menu > li > a{
	padding: 13px 13px;
	width:100%;
	font-size: 16px;
	font-weight:bold;
	color:#fff;
	background-color:#8f1f2a;
	text-decoration: none;
	display: inline-block;
}
.my_accounts_panel_menu > li:hover > a,
.my_accounts_panel_menu > li.active > a{
	background: #6b1019;
	color: #fff;
}



/********apply links in slideout nav (apply, register, donate)******/
.apply_panel_menu_container{
position:relative;
height:auto;
width:100%;
display:table;
}

.apply_panel_menu{
	width: 100%;
	height:auto;
	padding: 0;
	margin: 0;
	position: relative;
	float: left;
	font-family: 'Open Sans', sans-serif;
	list-style: none;
	margin-top:0px;
	}	

.apply_panel_menu li{
	display: inline-block;
	float: left;
	width:100%;
	border-bottom: 1px solid #0c2c3c;
}

.apply_panel_menu a{
	-o-transition: all .3s linear;
	-webkit-transition: all .3s linear;
	-moz-transition: all .3s linear;
	transition: all .3s linear;
	outline: none;
	z-index: 10;
}
.apply_panel_menu > li > a{
	padding: 13px 13px;
	width:100%;
	font-size: 16px;
	font-weight:bold;
	color:#fff;
	background-color:#143d51;
	text-decoration: none;
	display: inline-block;
}
.apply_panel_menu > li:hover > a,
.apply_panel_menu > li.active > a{
	background: #fbc446;
	color: #20558b;
}


/* Social media icons
**********************************************************/
.social_media_container{
	position:relative;
	height:70px;
	width:100%;
	background-color:#333;
	}
	
.social_media_icon{
	position:relative;
	height:40px;
	width:40px;
	float:left;
	top:15px;
	/*margin-left:30px;*/
	margin-left:20px;
	}	

/*---- panel button ----
.panel-button{
    -ms-user-select:none;
    -mos-user-select:none;
    -webkit-user-select:none;
    -o-user-select:none;
    user-select:none;
}*/


/*.panel-button   
{
    position:fixed; margin:12px 0 0 12px; top:0; left:0;
    /*display:inline-block;vertical-align:middle;position:relative;*/
    
  /*  background-color:black;

    height:3px;
    width:24px;
    border-style:solid;
    border-color:white;
    border-top-width:18px;
    border-bottom-width:18px;
    border-left-width:8px;
    border-right-width:8px;
	cursor: pointer;
    box-sizing:content-box;
}*/

/*.panel-button:hover 
{
    position:fixed; margin:12px 0 0 12px; top:0; left:0;
    /*display:inline-block;vertical-align:middle;position:relative;*/
    
  /*  background-color:black;

    height:3px;
    width:24px;
    border-style:solid;
    border-color:white;
    border-top-width:18px;
    border-bottom-width:18px;
    border-left-width:8px;
    border-right-width:8px;
	cursor: pointer;
    box-sizing:content-box;
}

.panel-button:before, .panel-button:after {
    background-color:black;
    content: "";
    position: absolute;
    top: -8px;
    left: 0;
    width: 24px;
    height: 3px;
    display:block;
    transition:all .2s linear;
}
.panel-button:after {
    top: 8px;
}

    
.panel-button.active {
    background-color:white;
}
.panel-button.active:before {
    transform: rotate(45deg);
    top:0;
}
.panel-button.active:after {
    transform: rotate(-45deg);
    top:0;
}
*/

}

@media screen and (max-width: 640px ) {
#panel1 {
    top:-9px;/* was 0px, had to change bc of the links up top: students, potential students, etc*/
padding-top:5px;
}	
.panel-button{
	float:left;
	top:7px;
	left:10px;
	cursor:pointer;
	z-index:999999; 

}

.panel-button:hover{
	float:left;
	top:7px;
	left:10px;
	cursor:pointer;
}


.panel-button.active {
	float:left;
	top:7px;
	left:250px;
	cursor:pointer;	
	z-index:999999;  
}

.panel-button.active:hover {
	float:left;
	top:7px;
	left:250px;
	cursor:pointer;	  
}

.nrcc_logo_panel_menu{
	position:relative;
	width:150px;
	top:12px;
	left:50px;
	float:left;
	margin-bottom:12px;
	}
	
}

@media screen and (max-width: 480px ) {
.panel-button.active {
	float:left;
	top:5px;
	left:250px;
	cursor:pointer;	  
}

.panel-button.active:hover {
	float:left;
	top:5px;
	left:250px;
	cursor:pointer;	  
}

}